import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageCrmHome } from './page-crm-home';

describe('PageCrmHome', () => {
  let component: PageCrmHome;
  let fixture: ComponentFixture<PageCrmHome>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageCrmHome]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageCrmHome);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
